<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Верстка формы</title>
</head>
<body>
    <form action="#" method="post" enctype="multipart/form-data">
    <div>
        <p>Имя</p>
        <input placeholder="Имя" tabindex="1" type="text" name="username" value=""/>
    </div>
    <div>
        <p>Пароль</p>
        <input tabindex="2" type="password" name="password" value=""/>
    </div>
    <div>
        <p>Телефон</p>
        <input tabindex="3" type="tel" name="phone" value=""/>
    </div>
    <div>
        <p>Пол</p>
        <div>
            <p><input checked tabindex="4" type="radio" name="gender" value="male"/>Мужской</p>
        </div>
        <div>
            <p><input tabindex="4" type="radio" name="gender" value="female"/>Женский</p>
        </div>
    </div>
    <div>
        <p>Имущество</p>
        <div>
            <p><input checked tabindex="5" type="checkbox" name="property" value="bike" />Велосипед</p>
        </div>
        <div>
            <p><input tabindex="6" type="checkbox" name="property" value="car"/>Машина</p>
        </div>
        <div>
            <p><input disabled tabindex="7" type="checkbox" name="property" value="house"/>Дом</p>
        </div>
    </div>
    <div>
        <p>Дополнительная информация</p>
        <textarea tabindex="8" name="Дополнительная информация"></textarea>
    </div>
    <div>
        <p>Прикрепить фото</p>
        <input tabindex="9" type="file" name="userphoto"/>
    </div>
    <div>
        <p>Любимый цвет</p>
        <select tabindex="10"  name="color">
            <div>
                <option selected value="yellow">Желтый</option>
            </div>
            <div>
                <option value="red">Красный</option>
            </div>
            <div>
                <option value="green">Зеленый</option>
            </div>
        </select>
    </div>
    <div>
        <p>Действия</p>
        <button tabindex="11" type="submit">Отправить</button>
        <button tabindex="12" type="reset">Очистить</button>
    </div>
    </form>
</body>
</html>